Diese Seite drucken
VirtueMart beendet Entwicklung für Joomla 2.5

VirtueMart beendet Entwicklung für Joomla 2.5

Nach dem Release der letzten Version 3.0.18 wird die Weiterentwicklung von VirtueMart für ältere Joomla Versionen somit eingestellt. Es wird keine Updates mehr geben, höchstens noch Sicherheitsupdates, berichten die Entwickler bereits im September diesen Jahres.

Wir raten nun dringend im Falle Ihr Onlineshop läuft noch unter Joomla 2.5 und VirtueMart 2.6.22 zu einem Versionsupdate auf Joomla 3.6.4 und VirtueMart 3.0.18

 

Gern erstellen wir Ihnen hierzu ein entsprechendes Angebot: info@web-4.eu